.zaklad760 { background: url(../images/bg-main.gif) 0px 0px repeat-y; background-color: #ffffff; }
.main { margin-right: 201px; }
.right { float: right; width: 201px; text-align: center; padding-bottom: 20px; }
.rightobsah {
	padding: 0px 8px 12px 8px;
	text-align: left;
}
.rightfotky { padding: 14px 0px 10px 0px;}
.rightfotkyram {
	border: 6px white solid;
}
.aktualneright {
	padding: 0px 10px 0px 12px;
}	